/*     1288005 : 이미지 (비율형)      */
.img_ratio__1288005__ {max-width:100%;vertical-align:top}
.img_ratio__1288005__ * {box-sizing:border-box}
.img_ratio__1288005__ a {display:block;vertical-align:top}
.img_ratio__1288005__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1288005__ img {width:auto}
}

/*     1288015 : 이미지 (비율형)      */
.img_ratio__1288015__ {max-width:100%;vertical-align:top}
.img_ratio__1288015__ * {box-sizing:border-box}
.img_ratio__1288015__ a {display:block;vertical-align:top}
.img_ratio__1288015__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1288015__ img {width:auto}
}

/*     1288025 : 이미지 (비율형)      */
.img_ratio__1288025__ {max-width:100%;vertical-align:top}
.img_ratio__1288025__ * {box-sizing:border-box}
.img_ratio__1288025__ a {display:block;vertical-align:top}
.img_ratio__1288025__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1288025__ img {width:auto}
}

/*     1288035 : 이미지 (비율형)      */
.img_ratio__1288035__ {max-width:100%;vertical-align:top}
.img_ratio__1288035__ * {box-sizing:border-box}
.img_ratio__1288035__ a {display:block;vertical-align:top}
.img_ratio__1288035__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1288035__ img {width:auto}
}

/*     1288045 : 이미지 (비율형)      */
.img_ratio__1288045__ {max-width:100%;vertical-align:top}
.img_ratio__1288045__ * {box-sizing:border-box}
.img_ratio__1288045__ a {display:block;vertical-align:top}
.img_ratio__1288045__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1288045__ img {width:auto}
}

/*     1288105 : 이미지 (비율형)      */
.img_ratio__1288105__ {max-width:100%;vertical-align:top}
.img_ratio__1288105__ * {box-sizing:border-box}
.img_ratio__1288105__ a {display:block;vertical-align:top}
.img_ratio__1288105__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1288105__ img {width:auto}
}

/*     1296985 : 이미지 (비율형)      */
.img_ratio__1296985__ {max-width:100%;vertical-align:top}
.img_ratio__1296985__ * {box-sizing:border-box}
.img_ratio__1296985__ a {display:block;vertical-align:top}
.img_ratio__1296985__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1296985__ img {width:auto}
}

/*     1296995 : 이미지 (비율형)      */
.img_ratio__1296995__ {max-width:100%;vertical-align:top}
.img_ratio__1296995__ * {box-sizing:border-box}
.img_ratio__1296995__ a {display:block;vertical-align:top}
.img_ratio__1296995__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1296995__ img {width:auto}
}

/*     1297005 : 이미지 (비율형)      */
.img_ratio__1297005__ {max-width:100%;vertical-align:top}
.img_ratio__1297005__ * {box-sizing:border-box}
.img_ratio__1297005__ a {display:block;vertical-align:top}
.img_ratio__1297005__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1297005__ img {width:auto}
}

/*     1297015 : 이미지 (비율형)      */
.img_ratio__1297015__ {max-width:100%;vertical-align:top}
.img_ratio__1297015__ * {box-sizing:border-box}
.img_ratio__1297015__ a {display:block;vertical-align:top}
.img_ratio__1297015__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1297015__ img {width:auto}
}

/*     1288125 : 이미지 (비율형)      */
.img_ratio__1288125__ {max-width:100%;vertical-align:top}
.img_ratio__1288125__ * {box-sizing:border-box}
.img_ratio__1288125__ a {display:block;vertical-align:top}
.img_ratio__1288125__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1288125__ img {width:auto}
}

/*     1413575 : 이미지 (비율형)      */
.img_ratio__1413575__ {max-width:100%;vertical-align:top}
.img_ratio__1413575__ * {box-sizing:border-box}
.img_ratio__1413575__ a {display:block;vertical-align:top}
.img_ratio__1413575__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1413575__ img {width:auto}
}

/*     1413585 : 이미지 (비율형)      */
.img_ratio__1413585__ {max-width:100%;vertical-align:top}
.img_ratio__1413585__ * {box-sizing:border-box}
.img_ratio__1413585__ a {display:block;vertical-align:top}
.img_ratio__1413585__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1413585__ img {width:auto}
}

